//Unification copper
onEvent('item.tags', event => {

    event.remove('forge:ores/copper', 'tconstruct:copper_ore')
    event.remove('forge:ingots/copper', 'tconstruct:copper_ingot')
    event.remove('forge:storage_blocks/copper', 'tconstruct:copper_block')
    event.remove('forge:ingots/platinum', 'exnihilosequentia:ingot_platinum')
    event.add('forge:yolopatalo', 'cb_microblock:stone_saw')
    event.add('forge:yolostonechest', ['stonechest:chest_stone', 'stonechest:chest_cobblestone', 'stonechest:chest_andesite',
     'stonechest:chest_diorite', 'stonechest:chest_granite'])
    event.add('resourcefulbees:valid_apiary', ['glassential:glass_dark_ethereal', 'glassential:glass_dark_ethereal_reverse', 'glassential:glass_ethereal', 
    'glassential:glass_ethereal_reverse'])
    event.add('minecraft:beehives', ['buzzier_bees:spruce_beehive', 'buzzier_bees:birch_beehive', 'buzzier_bees:jungle_beehive', 'buzzier_bees:acacia_beehive', 
    'buzzier_bees:dark_oak_beehive'])
    event.add('forge:ingots/platinum', 'kubejs:platinum_ingot')

  })

onEvent('block.tags', event => {

    event.remove('forge:ores/copper', 'tconstruct:copper_ore')
    event.add('resourcefulbees:valid_apiary', ['glassential:glass_dark_ethereal', 'glassential:glass_dark_ethereal_reverse', 
    'glassential:glass_ethereal', 'glassential:glass_ethereal_reverse'])
    event.add('forge:storage_blocks/platinum', 'kubejs:platinum_block')

  })